/*Colors for version 6.0
Brown: #2a2a00;
Tan: #CCCC99;
Light Green: #99cc33;
Green: #719120;
Light Blue: #b3d5e7
Sky Blue: #ccccff;
*/


body {
	background-image: url(images/skyrepeat.jpg);
	background-repeat: repeat-x;
	background-color: #fff;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	top: 0px;
	left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	border: 0px;
	color: #000;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	z-index: 1;
	}

#banner {
	height: 156px;
	width: 100%;
	background-image: url(images/darkbrown_5x5.jpg);
	background-repeat: repeat;
	background-position: top;
	position: absolute;
	z-index: 2;
	top: 50px;
	}

	
#global {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	
	/*border: 1px solid red;*/
	}
	
/*****  Navigation *****/	
#nav {
	color: #cccc99;
	position: absolute;
	left: 0px;
	top: -50px;
	margin: 0px;
	padding: 0px;
	z-index: 16;
	font-size: 14px;
	color: #2a2a00;
	
	/*border: 1px solid red;*/
	}
	
#nav ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	}
	
#nav ul li {
	display: block;
	float: left;
	margin: 0px 20px 0px 0px;
	padding-top: 8px;
	border-top: 9px solid transparent;
	border-left: 0px;
	border-right: 0px;
	border-bottom: 0px;
	}
	
#nav ul li a,	
#nav ul li a:link, 
#nav ul li a:active, 
#nav ul li a:visited {
	color: #2a2a00;
	text-decoration: none;
	font-weight: normal;
	}
	
#nav ul li a.active,
#nav ul li:hover {
	border-top: 9px solid #719120;
	}
	
#nav ul li.here {
	border-top: 9px solid #719120;
	}
	
#header {
	margin-top: 50px;
	position: relative;
	z-index: 10;
	}
	
.bnr {
	/*float: right;*/
	position: absolute;
	right: 0;
	top: 60;
	z-index: 50;
	}
	
#page-id {
	margin: 10px 0px 10px 0px;	
	}
	
#page-id h1 {
	display: inline;
	font-size: 26px;
	color: #2a2a00;
	font-weight: bold;
	margin-left: 3px;
	}

#content {
	background-image: #fff;
	padding: 0px 0px 250px 0px;
	margin: 0px 0px 0px 0px;
	position: relative;
	z-index: 10;
	
	/*border: 1px solid green;*/
	}
	
.textright { /*Advert Label present on index page*/
	float: right;
	text-align: right;
	padding-right: 10px;
	font-size: 8pt;
	}
	
	
/*****FOOTER******/

#footer a, 
#footer a:link, 
#footer a:active, 
#footer a:visited  {
	color: #99cc33;
	text-decoration: underline;
	font-weight: normal;
	}
	
#footer {
	width: 100%;
	height: 250px;
	top: 0px;
	left: 0px;
	right: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: -250px;
	margin-bottom: 0px;
	padding: 0px;
	position: relative;
	z-index: 20;
	}
	
#footerbg {
	background-image: url(images/grass2.png);
	background-repeat: repeat-x;
	background-color: #443322;
	width: 100%;
	height: 250px;
	top: 0px;
	left: 0px;
	right: 0px;
	margin: -250px 0px 0px 0px;
	padding: 0px;
	position: relative;
	z-index: 15;
	}
	
.footer_content {
	font-size: 9pt;
	color: #99cc33;
	padding-top: 80px;
	text-align: center;
	}

.sitemap {
	font-size: 8pt;
	color: #99cc33;
	padding-left: 50px;
	float: right;
	text-align: left;
	margin-right: 50px;
	border-left: 1px dashed #99cc33;
	}
	
.user_photo {
	margin-left: 0px;
	margin-right: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	width: 70%;
	text-align: left;
	font-size: 8pt;
	padding-left: 30px;
	}

/********General Settings**********/
#SkipToContent{
position: absolute;
z-index: 30;
	}	
	
#SkipToContent img {
	border: 0px;
	outline: 0px;
	}

img {
	border: 0px;
	}
	
.strong {
	font-weight: bold;
	}
	
.plainfloatleft {
	float: left;
	}
	
.clearfloat {
	clear: both;
	}
	
a, a:link, a:active, a:visited {
	color: #333300;
	text-decoration: none;
	font-weight: bold;
	text-decoration: underline;
	}
	
h1{
	margin-top: 3px;
	font-size: 22px;
	color: #719120;
	}
	
h2 {
	margin-top: 0px;
	color: #719120;
	}

h3 {
	margin-top: 3px;
	color: #719120;
	}
	
.italic {
	font-style: italic;
	}
	
a:focus {
outline: 0;
	}

/**news & events**/
#news h1.sixteenpxmargintoo {
	font-size: 20px;
	margin-top: 20px;
	text-align: left;
	}

	
#leftcolumn h1 {
	font-size: 16px;
	}
	
/**get involved**/
#bottom h1.sixteenpx {
	font-size: 16px;
	}
	
/**explore**/
#product_review h2 {
	color: #000;
	font-size: 14px;
	margin-top: 10px;
	}
	
/**learn something new**/
#recipe h1 {
	font-size: 16px;
	}
	
#profile h1 {
	font-size: 20px;
	}
	
/**meet your neighbors**/
#classifieds h2 {
	margin-bottom: 10px;
	}
	
/**contact us**/
	
#form_holder span.emphasis {
	font-weight: bold;
	font-size: 12px;
	}
	
.headerbg {
	width: 100%;
	margin: 0px;
	background-color: #99cc33;
	}
	
.emphasis {
	font-size: 10pt;
	}
	
.emphasisBig {
	font-size: 12pt;
	margin-top: 5px;
	}
	
.de-emphasis {
	font-size: 9pt;
	}

	
/****Image Left Settings***/
	
.left {
	float: left;
	border: 1px solid #CCCC99;
	margin-right: 15px;
	margin-bottom: 5px;
	}
	
.midleft {
	float: left;
	border: 1px solid #CCCC99;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-top: 10px;
	}
	
.left_noborder {
	float: left;
	}
	
.adleft {
	float: left;
	margin-right: 15px;
	margin-bottom: 5px;
	margin-top: -10px;
	text-align: left;
	font-size: 8pt;
}

.credits {
	margin-right: 15px;
	margin-bottom: 10px;
	}

/*******Image Right Settings****/
.adright { /*Classes Honey Ad */
	float: right;
	margin: 0px auto 10px 15px;
	padding: 10px;
	font-size: 8pt;
	text-align: right;
	background-color: #fff;
}

.adright2 {
	float: right;
	margin-left: 15px;
	margin-bottom: 5px;
	margin-top: 0px;
	text-align: right;
	font-size: 8pt;
}
	
.right {
	float: right;
	/*border: 1px solid #CCCC99;*/
	margin-left: 15px;
	margin-bottom: 5px;
	}
	
.right_border { /*Used on News page advert, Classes Page Profile Image */
	float: right;
	border: 1px solid #CCCC99;
	margin-left: 15px;
	margin-bottom: 5px;
	}
	
/*End of Image Settings*/
	
.center {
	border: 1px solid #CCCC99;
	text-align:center;
	margin-left: 8px;
	}

.byline {
	margin-top: -12px;
	font-style: italic;
	}


/*****Index Page**********/
#lead-story {
	background-color: #fff;
	margin-bottom: 10px;
	padding: 10px 15px 12px 15px;
	width: 950px;
	}
	
#lead-story	p {
	margin-top: -12px;
	}
	
#lead-story h1 {
	margin-bottom: 2px;
	margin-top: -3px;
	}
	
.left_bluecrab {
	float: left;
	border: 1px solid #CCCC99;
	margin-right: 10px;
	}
	
#keyarticle {
	float: left;
	background-color: #fff;
	padding: 5px 15px 5px 15px;
	margin-right: 21px;
	width: 300px;
	height: auto;
	}	

	
#ad1{
	padding: 10px 10px 10px 10px;
	background-color: #fff;
	text-align: center;
	width: 240px;
	float: left;
	}
	
.round-up {
	float: left;
	background-color: #fff;
	padding: 10px 15px 10px 15px;
	margin: auto 21px auto 0px;
	width: 317px;
	}
	
.full-length-box {
	background-color: #fff;
	padding: 10px 15px 10px 15px;
	margin-bottom: 100px;
	width: 100%;
	}
	
.arrows {
	color: #CCCC99;
	background-color: #fff;
	font-size: 55px;
	/*letter-spacing: -20px;*/
	font-family: Verdana;
	width: 55px;
	float: left;
	}
	
.boxes {
	width: 150px;
	height: 75px;
	background-color: #fff;
	padding: 5px;
	float: left;
	margin-left: 15px;
	font-size: 8pt;
	}
	
/****Quiz Rollovers (Within Index - Inside Keyarticle)***/
	#question {
	position: absolute;
	background-image: url(images/silo_butterfly.png);
	background-repeat: no-repeat;
	background-position: right;
	top: 200px;
	left: 100px;
	width: 203px;
	height: 64px;
	
	margin-top: 5px;
	color: black;
	text-decoration: none;
	font-style: italic;
	z-index: 10;
	font-size: 10pt;
	}

	#result {
		position: absolute;
		top: 195px;
		left: 100px;
		width: 203px;
		height: 64px;
	
		margin-top: 5px;
		color: black;
		text-decoration: none;
		font-style: italic;
		visibility: hidden;
		font-size: 10pt;
		background-color: #fff;
		}
		
	#question2 {
	position: absolute;
	background-image: url(images/silo_bird.png);
	background-repeat: no-repeat;
	background-position: right;
	top: 290px;
	left: 100px;
	width: 203px;
	height: 64px;
	
	margin-top: 5px;
	color: black;
	text-decoration: none;
	font-style: italic;
	z-index: 10;
	font-size: 10pt;
	}
		
	#result2 {
	position: absolute;
	top: 280px;
	left: 100px;
	width: 203px;
	height: 64px;
	
	margin-top: 5px;
	color: black;
	text-decoration: none;
	font-style: italic;
	visibility: hidden;
	font-size: 10pt;
	background-color: #fff;
	}
		
	#question3 {
	position: absolute;
	background-image: url(images/silo_fish.png);
	background-repeat: no-repeat;
	background-position: right;
	top: 385px;
	left: 100px;
	width: 203px;
	height: 64px;
	
	margin-top: 5px;
	color: black;
	text-decoration: none;
	font-style: italic;
	z-index: 10;
	font-size: 10pt;
	}
		
	#result3 {
	position: absolute;
	top: 375px;
	left: 100px;
	width: 203px;
	height: 64px;
	
		margin-top: 5px;
		color: black;
		text-decoration: none;
		font-style: italic;
		visibility: hidden;
		font-size: 10pt;
		background-color: #fff;
		}
			

/****Volunteer Page (GET INVOLVED)*****/
#featurearticle {
	float: left;
	background-color: #fff;
	padding: 5px 15px 10px 15px;
	margin-right: 20px;
	width: 410px;
	height: auto;
	}

#volunteer-profile{
	padding: 0px;
	margin: 0px;
	width: 510px;
	float: right;
	}
	
.row {
	margin: 0px 0px 10px 0px;
	padding: 10px 15px 10px 15px;
	height: auto;
	width: 480px;
	float: left;
	background-color: #fff;
	}
	
#bottom{
	float: left;
	width: 980px;
	padding-left: 15px;
	}
	

.letters {
	float: left;
	padding: 5px;
	width: 200px;
	margin-left: 10px;
	}
	
.letter_icon {
	float: left;
	padding: 0px 0px 10px 0px;
	}
	
	
/****NEWS & EVENTS PAGE*****/

#leftcolumn{
	float: left;
	width: 200px;
	padding: 10px;
	background-color: #fff;
	}

#news {
	float: left;
	margin-left: 20px;
	background-color: #fff;
	padding-left: 9px;
	padding-right: 9px;
	width: 720px;
	}
	
#otherarticle {
	margin-top: -20px;
	float: left;
	}
	
.adright_boat {
	float: right;
	margin-left: 15px;
	margin-bottom: 5px;
	margin-top: 0px;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	font-size: 8pt;
	text-align: right;
	background-color: #fff;
}
	
/*****EXPLORE MARYLAND PAGE*****/

#bottom ul {
	margin-left: 0px;
	padding-left: 0px;
	display: inline;
	}

#bottom li {
	list-style-type: disc;
	font-size: 12px;
	list-style-position: inside;
	}
	
#product_review {
	background-color: #99cc33;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	float:right;
	width: 400px;
	margin-left: 10px;
	margin-bottom: 5px;
	}
	
/******Classes (LEARN SOMETHING NEW)******/
#profile {
	padding: 10px;
	margin: 0px;
	width: 50%;
	float: right;
	background-color: #fff;
	}
	
#newclasses {
	background-color: #fff;
	padding: 15px 10px 5px 10px;
	margin: 0px auto 0px 0px;
	width: 440px;
	float: left;
	height: auto;
	}
	
#newclasses h3 {
	font-size: 16px; 
	color: #000;
	margin-top: 10px;
	margin-bottom: 10px;
	}

.firstrow {
	background-color: #fff;
	margin: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	height: 25px;
	}
	
.panel {
	background-color: #d9d9c2;
	padding: 10px 5px 10px 10px;
	height: 90px;
	}
	
.accordionButton {
	cursor: pointer;
	border-bottom: 1px dashed #333300;
	}
	
.accordionContent {
	height: 120px;
	float: left;
	display: none;
	}
	
#recipe {
	float: left;
	width: 980px;
	padding-left: 15px;
	}
	
#recipe ul, ol {
	margin-left: 0;
	padding-left: 0;
	display: inline;
	}

#recipe li {
	list-style-type: disk;
	font-size: 10pt;
	list-style-position: inside;
	}
/*****MEET YOUR NEIGHBORS PAGE****/
.headernote {
		float: left;
		background-color: #fff;
		height: 280px;
		width: 275px;
		padding-top: 5px;
		padding-left: 15px;
		padding-right: 0px;
		padding-bottom: 5px;
		margin-right: 15px;
		}
		
#communitybulletin {
	float: right;
	width: 650px;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	background-color: #fff;
	}
	
#communitybulletin ul {
	margin-top: 0px;
	}
	
#communitybulletin li {
	list-style-image: url(images/thumbtack.jpg);
	}
	
#projects {
	float: right;
	width: 650px;
	padding-left: 10px;
	background-color: #fff;
	}
	
#classifieds {
	width: 250px;
	padding-left: 20px;
	padding-right: 20px;
	float: left;
	background-color: #fff;
	}
	
/*****CONTACT US PAGE*****/
#form_holder {
	float: left;
	width: 30%;
	padding: 10px;
	margin-right: 15px;
	background-color: #fff;
	}
	
.formdetails{
border: 1px solid #ccccff;
background-color: #fff !important;
}

.formbuttons {
	border: 1px solid #ccccff;
	background-color: #fff;
	color: #99cc33;
	font-size: 9pt;
	font-weight: bold;
	}
	
#puzzle {
	background-color: #fff;
	padding: 10px 10px 10px 10px;
	float: right;
	width: 514px;
	}
/****CREDITS***/
#creditscontainer {
	background-color: #fff;
	padding: 10px;
	}


	